=== debian/changelog ===
ocaml-bigstringaf (0.8.0-3build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:43 +0100

ocaml-bigstringaf (0.8.0-3) unstable; urgency=medium

  * Add pkg-config to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Dec 2021 08:43:27 +0100

ocaml-bigstringaf (0.8.0-2) unstable; urgency=medium

  * Install stubs also on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 27 Nov 2021 08:35:02 +0100

ocaml-bigstringaf (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000371)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 12:28:52 +0100
