=== debian/control ===
Source: ocaml-bigstringaf
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libbigarray-compat-ocaml-dev,
 ocaml-nox,
 ocaml-dune,
 pkg-config,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf.git
Homepage: https://github.com/inhabitedtype/bigstringaf

Package: libbigstringaf-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: bigstring intrinsics and fast blits for OCaml (dev files)
 The OCaml compiler has a bunch of intrinsics for Bigstrings, but
 they're not widely-known, sometimes misused, and so programs that use
 Bigstrings are slower than they have to be. And even if a library got
 that part right and exposed the intrinsics properly, the compiler
 doesn't have any fast blits between Bigstrings and other string-like
 types.
 .
 This package contains development files.

Package: libbigstringaf-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: bigstring intrinsics and fast blits for OCaml (runtime files)
 The OCaml compiler has a bunch of intrinsics for Bigstrings, but
 they're not widely-known, sometimes misused, and so programs that use
 Bigstrings are slower than they have to be. And even if a library got
 that part right and exposed the intrinsics properly, the compiler
 doesn't have any fast blits between Bigstrings and other string-like
 types.
 .
 This package contains runtime files.
