=== debian/watch ===
version=4
https://github.com/inhabitedtype/bigstringaf/releases .*/tags/v?([0-9.]?)\.tar\.gz
