=== debian/changelog ===
ocaml-bigstringaf (0.9.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Ralf Treinen ]
  * fix typo in debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Feb 2023 02:59:27 +0100
