=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-dune,
  pkg-config,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf.git
