## ocaml-bigstringaf 0.9.1

=== debian/changelog ===
ocaml-bigstringaf (0.9.1-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:08:00 +0100

ocaml-bigstringaf (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Include ocamlvars.mk in debian/rules
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 06:47:21 +0200

ocaml-bigstringaf (0.9.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 13:48:44 +0200
