=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  libbigarray-compat-ocaml-dev,
- ocaml-nox,
+ libdune-ocaml-dev,
+ ocaml,
  ocaml-dune,
  pkg-config,
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf.git
