## ocaml-bigstringaf 0.10.0

=== debian/changelog ===
ocaml-bigstringaf (0.10.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:13:37 +0200

ocaml-bigstringaf (0.10.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 10:56:39 +0100

ocaml-bigstringaf (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2024 19:29:31 +0200
