=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libdune-ocaml-dev,
  ocaml,
  ocaml-dune,
- pkg-config,
+ pkgconf,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigstringaf.git
